.retail-static-landing_icon-carriers-en_CA {
    width: 335px;
    height: 64px;
    background-size: 335px 64px;
    background-repeat: no-repeat;
    background-image: url("/ca/retail/images/retail-static-landing/icon-carriers-en_CA_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_icon-carriers-en_CA {
        background-image: url("/ca/retail/images/retail-static-landing/icon-carriers-en_CA_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_icon-carriers-en_CA {
        width: 262px;
        height: 30px;
        background-size: 262px 30px;
        background-repeat: no-repeat;
        background-image: url("/ca/retail/images/retail-static-landing/icon-carriers-en_CA_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_icon-carriers-en_CA {
        background-image: url("/ca/retail/images/retail-static-landing/icon-carriers-en_CA_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_icon-carriers-en_CA {
        width: 241px;
        height: 50px;
        background-size: 241px 50px;
        background-repeat: no-repeat;
        background-image: url("/ca/retail/images/retail-static-landing/icon-carriers-en_CA_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_icon-carriers-en_CA {
        background-image: url("/ca/retail/images/retail-static-landing/icon-carriers-en_CA_small_2x.png")
    }
}

@media only screen and (max-width: 375px) {
    .retail-static-landing_icon-carriers-en_CA {
        width: 180px;
        height: 50px;
        background-size: 180px 50px;
        background-repeat: no-repeat;
        background-image: url("/ca/retail/images/retail-static-landing/icon-carriers-en_CA_xsmall.png")
    }
}

@media only screen and (max-width: 375px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 375px) and (min-resolution: 1.5dppx), only screen and (max-width: 375px) and (min-resolution: 144dpi) {
    .retail-static-landing_icon-carriers-en_CA {
        background-image: url("/ca/retail/images/retail-static-landing/icon-carriers-en_CA_xsmall_2x.png")
    }
}

.grid .grid__item-content .retail-static-landing_icon-carriers-en_CA {
    margin-top: 10px;
    margin-bottom:16px
}

@media only screen and (max-width: 1068px) {
    .grid .grid__item-content .retail-static-landing_icon-carriers-en_CA {
        margin-top: 0;
        margin-bottom:24px
    }
}

/* Environment tile START */
.retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
    background-image: url("/ca/retail/home/images/environment_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/retail/home/images/environment_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/retail/home/images/environment_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/retail/home/images/environment_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/retail/home/images/environment_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2.tile-ca-environment {
        background-image: url("/ca/retail/home/images/environment_small_2x.jpg")
    }
}
/* Environment tile END */

/*WAD*/
.retail-static-landing_grid_image_section_3_tile_2_wad {
    width: 660px;
    height: 660px;
    background-size: 660px 660px;
    background-repeat: no-repeat;
    background-image: url("/ca/retail/home/images/wad/grid_image_section_3_tile_2_wad_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/ca/retail/home/images/wad/grid_image_section_3_tile_2_wad_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        width: 470px;
        height: 470px;
        background-size: 470px 470px;
        background-repeat: no-repeat;
        background-image: url("/ca/retail/home/images/wad/grid_image_section_3_tile_2_wad_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/ca/retail/home/images/wad/grid_image_section_3_tile_2_wad_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        width: 735px;
        height: 590px;
        background-size: 735px 590px;
        background-repeat: no-repeat;
        background-image: url("/ca/retail/home/images/wad/grid_image_section_3_tile_2_wad_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_wad {
        background-image: url("/ca/retail/home/images/wad/grid_image_section_3_tile_2_wad_small_2x.png")
    }
}


/* Holiday Gift Guide Tile START */
.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
    background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_hol20_gift_guide_tile_small_2x.jpg")
    }
}
/* Holiday Gift Guide Tile END */

/* Gift Yourself Tile START */
.retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
    background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_gift_yourself_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_gift_yourself_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_gift_yourself_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_gift_yourself_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_gift_yourself_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2_gift_yourself {
        background-image: url("/ca/retail/home/images/grid_image_section_3_tile_2_gift_yourself_small_2x.jpg")
    }
}
/* Gift Yourself Tile END */